Scilab function
Last update : September 1996

arc_number - number of arcs of a graph

### Calling Sequence

  `ma = arc_number(g)`

### Parameters

- `g`: graph list
- `ma`: integer, number of arcs

### Description

`arc_number` returns the number `ma` of arcs of the graph. If the graph is directed, it is the number of edges. If the graph is undirected, it is twice the number of edges.

### See Also

`edge_number`, `node_number`,